apiVersion: apps/v1
kind: Deployment
metadata:
  labels:
    app: result
  name: result
spec:
  replicas: 1
  selector:
    matchLabels:
      app: result
  template:
    metadata:
      labels:
        app: result
    spec:
      containers:
      - image: olivgvng/infra_as_a_service-result:latest
        name: result
        ports:
        - containerPort: 80
          name: result
